Bug 804570 - CSS updates
CSS updates
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Portal (Show other bugs)
5.2.1.ER02
Unspecified Unspecified
medium Severity unspecified
: ---
: 5.2.1.ER03
Assigned To: hfnukal@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-19 05:44 EDT by hfnukal@redhat.com
Modified: 2015-08-31 23:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Commits:
8615 by hfnukal at 2012-03-19 06:27:14 EDT (show)
8615 by hfnukal at 2012-03-19 06:27:14 EDT

Checked in to /mnt/n4aphx2-3.storage.phx2.redhat.com/svn/repos/gatein

Bug 804570 - CSS updates

3 files changed:

  • epp/portal/branches/EPP_5_2_Branch/web/eXoResources/src/main/webapp/skin/DefaultSkin/portal/webui/component/UIPortalApplicationSkin.css (+10 / -0)
  • epp/portal/branches/EPP_5_2_Branch/web/eXoResources/src/main/webapp/skin/DefaultSkin/webui/component/UIPopup/UIRightClickPopupMenu/Stylesheet.css (+1 / -3)
  • epp/portal/branches/EPP_5_2_Branch/web/eXoResources/src/main/webapp/skin/DefaultSkin/webui/component/UITabSystem/UITabs/Stylesheet.css (+3 / -3)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-2380 None Resolved Port CSS changes to fix several UI bugs 2012-04-23 09:30:13 EDT

  None (edit)
Description hfnukal@redhat.com 2012-03-19 05:44:47 EDT
Description of problem:
CSS updates
Comment 1 JBoss JIRA Server 2012-03-20 06:00:07 EDT
Khoi Nguyen <ndkhoi168@gmail.com> updated the status of jira GTNPORTAL-2380 to Reopened
Comment 2 JBoss JIRA Server 2012-04-23 00:00:59 EDT
Khoi Nguyen <ndkhoi168@gmail.com> updated the status of jira GTNPORTAL-2380 to Resolved
Comment 3 JBoss JIRA Server 2012-04-23 00:00:59 EDT
Khoi Nguyen <ndkhoi168@gmail.com> made a comment on jira GTNPORTAL-2380

Will be fixed by GTNPORTAL-2382 & GTNPORTAL-2386

Note You need to log in before you can comment on or make changes to this bug.